<template>
	<view class="page">
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	import config from '@/config.js'
	export default {
		data() {
			return {
				src: ''
			}
		},
		onLoad(option) {
			//this.weid=option.weid
			var session = 'we7sid-' +  JSON.stringify(uni.getSystemInfoSync().appId);
			var container = uni.getSystemInfoSync().app
			//var callback = 'https://wetiandi.com/app/index.php?i=1&j=1&c=auth&a=usercenter&do=mycenter&oid=' + option.oid
			//this.src = 'https://wetiandi.com/app/index.php?i=1&j=1&c=entry&m=wdl_shopping&do=alipayauth&redirect_uri=' + encodeURIComponent(callback) +'&state=' + session
			//测试
			this.src = config.baseUrl + "/app/index.php?i=1&j=1&c=entry&m=wdl_shopping&do=coupons&sn=" + option.sn
			
			//测试
			
		}
	}
</script>
<style>
</style>